New Search

Active Directory Certificate Services Vulnerability

oval:org.mitre.oval:def:12749

Cross-site scripting (XSS) vulnerability in Active Directory Certificate Services Web Enrollment in Microsoft Windows Server 2003 SP2 and Server 2008 Gold SP2 R2 and R2 SP1 allows remote attackers to inject arbitrary web script or HTML via an unspecified parameter aka "Active Directory Certificate Services Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2011-1264
Product(s):